It's all about the answers!

Ask a question

Should WAS SDK also be upgraded when upgrading WAS to FP 8.0.0.3


Kim Soederhamn (1.4k23638) | asked Jan 21 '13, 7:51 a.m.
RTC 4.0.1 supports WAS 8.0.0.3 - when upgrading WAS in version 7 you would use the update manager to apply both the FP for instance 7.0.0.9 and the SDK FP9.

When upgrading 8.0 to 8.0.0.3 I am wondering if we should also find an SDK FP somewhere or if that is somehow included in the FP for WAS now that it is using installation manager.

Please advice on what to do to be on a supported platform for RTC 4.0.1

One answer



permanent link
Sudhakar Frederick (80113431) | answered Jan 30 '13, 5:50 p.m.
JAZZ DEVELOPER
I believe the SDK is now part of the FP repository. Take a look at http://www-01.ibm.com/support/docview.wss?uid=swg24032315 in the Download Package section:

"Application Server V8.0.0.3 local repository ZIP Files containing Base, Express, Developers, ND, NDDMZ, Java SDK"

Your answer


Register or to post your answer.